#image:
#  file: .gitpod.dockerfile

tasks:
  - init: |

      npm install


vscode:
  extensions:
    - wayou.vscode-todo-highlight
    - pkief.material-icon-theme
    - gitlab.gitlab-workflow
    - coenraads.bracket-pair-colorizer
